[schemes]
local = [ "~/.config/themectl/schemes" ]
sources = [ "https://github.com/chriskempson/base16-schemes-source" ]

[templates]
local = [ "~/.config/themectl/templates" ]
sources = [ "https://github.com/chriskempson/base16-templates-source" ]
